[Main]
IsResourceLimit=1
IsSaveAccountParameters=1
IsSaveUsersList=0
IsHideToTray=1
IsDontShowNewVersionNotify=0
CSVSeparator=;
TempFolder=C:\!!!!!\Kit_tmp\
LogFileSize=10240
ThreadsMode=2
Internet=2
IsAutoLogonTechnicalAccountsOnly=1
IsAutoDetectCaptcha=1
IsAntiGate=1
IsRuCaptcha=0
AntiGateKey=0d4c073e2acdeec9851d44de9a313246
RuCaptchaKey=
IsCheckProxyForImport=1
IsDontImportBlocked=0
IsSkipNA=0
IsDontShowDateTimeFormatError=0
IsDivideIPPort=0
ThreadsMultiply=1
RefreshMode=0
RefreshMode1TimeOut=4
ErrorRepeatsRefresh=32
IsShowCommentColumn=0
IsShowProxyColumn=0
MainListHeaderFontSize=8
MainListDataFontSize=9
MainWindowWidth=1378
MainWindowHeight=780
MainIsMaximized=0
MainListColumn0=246
MainListColumn1=145
MainListColumn2=145
MainListColumn3=100
MainListColumn4=80
MainListColumn5=113
MainListColumn6=80
MainListColumn7=0
MainListColumn8=0
MainListColumn9=0
MainListColumn10=0
Language=0
IsDuplicatesCount=0
IsRefreshOnlyDetails=0
IsAutoFixErrors=1
IsDontShowHelper=0
IsUseSOCKSProxy=0
ProxySOCKSListFileName=C:\!!!!!\KIT\Proxy_IPv4.txt
ProxySOCKSLogin=
ProxySOCKSPassword=
IsV6FormatForSOCKS=1
IsUseHTTPProxy=1
ProxyHTTPListFileName=C:\!!!!!\KIT\Прокси\прокси_39Gram -.txt
ProxyHTTPLogin=
ProxyHTTPPassword=
IsV6Format=1
IsCheckProxyBeforeApply=1
IsUseValidProxy=1
IsUseAllProxy=0
IsQuickCheckProxy=0
IsComplexCheckProxy=1
IsCheckProxyForInstagram=1
IsCheckProxyForVK=0
CaptchaTimeOut=2
IsAutoDetectSMS=0
SMSTimeOut=15
SMSVKKey=
IsSMSVK=1
SMSAreaKey=
IsSMSArea=0
IsSMSAreaRU=1
IsSMSAreaUA=0
IsSMSAreaOther=0
SMSActivateKey=
IsSMSActivate=0
IsDontShowSMSDialog=0
IsAutoDetectEMail=1
EMailTimeOut=2
IsAutoDetectResetLink=1
AutoDetectResetLink=5
NewInstagramPasswordLength=10
IsDontShowEMailDialog=0
IsClearLog=1
IsDontUseAlternativeMethod=1
SpamTimeout=730
LogicErrorTimeout=5
ReAuthErrorTimeout=2
SKAuthMode=0
IsSocksResolver=1
IsUseAlternativeRedirects=0
IsAutomaticPriority=1
IsDeleteLogFilesWithTrash=0
IsDeleteUnknownFilesWithTrash=0
TaskStartTimeout=1
IsSOCKS4=1
IsTaskManager=0
StatRefreshTimeout=5
[GEOSearch-Киев (город)]
LatitudeStart=50.312717
LatitudeEnd=50.539929
LongitudeStart=30.244865
LongitudeEnd=30.751605
Step=0.001
[GEOSearch-Минск (город)]
LatitudeStart=53.833640
LatitudeEnd=53.971508
LongitudeStart=27.407285
LongitudeEnd=27.688808
Step=0.001
[GEOSearch-Москва (первое кольцо)]
LatitudeStart=55.729731
LatitudeEnd=55.773636
LongitudeStart=37.583445
LongitudeEnd=37.656371
Step=0.001
[GEOSearch-Москва (второе кольцо)]
LatitudeStart=55.703048
LatitudeEnd=55.794447
LongitudeStart=37.531469
LongitudeEnd=37.695573
Step=0.001
[GEOSearch-Москва (третье кольцо)]
LatitudeStart=55.573536
LatitudeEnd=55.910241
LongitudeStart=37.372647
LongitudeEnd=37.842313
Step=0.001
[GEOSearch-Санкт-Петербург (город)]
LatitudeStart=59.811315
LatitudeEnd=60.099889
LongitudeStart=30.189188
LongitudeEnd=30.538004
Step=0.001
[Accounts]
UserAgent-KiselevBajen1990=Instagram 4.1.0 Android (10/2.4.0; 160; 480x800; samsung; SM-N9000; GT-I9220; smdkc210; en_US)
UserAgent-krasav95g=Instagram 4.1.1 Android (10/1.3.0; 120; 720x1280; samsung; SM-N9000; GT-I9220; smdkc210; en_US)
UserAgent-lyudochka_arhipo=Instagram 4.1.1 Android (10/1.3.4; 160; 720x1280; samsung; GT-I9220; GT-I9220; smdkc210; en_US)
UserAgent-ibeipusyabya1981=Instagram 4.1.1 Android (10/1.4.0; 320; 1280x720; samsung; GT-I9220; GT-N7000; smdkc210; en_US)
UserAgent-kuprinas=Instagram 4.1.1 Android (10/1.3.0; 120; 320x480; samsung; GT-N7000; SM-N9000; smdkc210; en_US)
UserAgent-alaranne.onalia.1973=Instagram 4.1.1 Android (10/2.3.0; 160; 1024x768; samsung; GT-N7000; SM-N9000; smdkc210; en_US)
UserAgent-ifilivac.brolawe=Instagram 4.1.0 Android (10/2.4.1; 320; 320x480; samsung; GT-I9220; SM-N9000; smdkc210; en_US)
UserAgent-panilbaso=Instagram 4.1.0 Android (10/2.3.4; 320; 480x800; samsung; GT-N7000; SM-N9000; smdkc210; en_US)
UserAgent-wnabish.jonau=Instagram 4.1.1 Android (10/1.3.2; 160; 480x800; samsung; GT-N7000; GT-N7000; smdkc210; en_US)
UserAgent-52.gram=Instagram 4.1.0 Android (10/2.3.0; 160; 320x480; samsung; SM-N9000; GT-I9220; smdkc210; en_US)
UserAgent-61.gram=Instagram 4.1.1 Android (10/2.3.4; 160; 768x1024; samsung; GT-I9220; GT-I9220; smdkc210; en_US)
UserAgent-16.gram=Instagram 4.1.1 Android (10/1.3.1; 320; 720x1280; samsung; GT-N7000; GT-I9220; smdkc210; en_US)
UserAgent-59.gram=Instagram 4.1.0 Android (10/1.3.2; 160; 320x480; samsung; GT-I9220; SM-N9000; smdkc210; en_US)
UserAgent-63.gram=Instagram 4.1.0 Android (10/1.4.3; 160; 480x800; samsung; SM-N9000; SM-N9000; smdkc210; en_US)
UserAgent-102.gram=Instagram 4.1.1 Android (10/2.4.4; 160; 480x800; samsung; GT-N7000; SM-N9000; smdkc210; en_US)
UserAgent-78.gram=Instagram 4.1.1 Android (10/1.3.2; 120; 720x1280; samsung; GT-N7000; GT-N7000; smdkc210; en_US)
UserAgent-178.gram=Instagram 4.1.1 Android (10/2.4.3; 160; 720x1280; samsung; SM-N9000; GT-I9220; smdkc210; en_US)
UserAgent-99.gram=Instagram 4.1.0 Android (10/1.4.2; 320; 720x1280; samsung; SM-N9000; GT-N7000; smdkc210; en_US)
UserAgent-95.gram=Instagram 4.1.0 Android (10/1.3.4; 160; 1024x768; samsung; SM-N9000; GT-N7000; smdkc210; en_US)
UserAgent-199.gram=Instagram 4.1.0 Android (10/1.3.0; 160; 480x800; samsung; GT-N7000; GT-I9220; smdkc210; en_US)
UserAgent-39gram=Instagram 4.1.1 Android (10/1.3.1; 320; 768x1024; samsung; SM-N9000; GT-I9220; smdkc210; en_US)
UserAgent-rina_1328_0910=Instagram 4.1.0 Android (10/1.4.0; 320; 768x1024; samsung; SM-N9000; GT-I9220; smdkc210; en_US)
UserAgent-rina_1322_0910=Instagram 4.1.1 Android (10/1.3.2; 120; 480x800; samsung; GT-N7000; SM-N9000; smdkc210; en_US)
UserAgent-rina_1348_0910=Instagram 4.1.1 Android (10/1.4.0; 120; 320x480; samsung; GT-I9220; SM-N9000; smdkc210; en_US)
UserAgent-rina_1420_0910=Instagram 4.1.1 Android (10/2.3.3; 160; 768x1024; samsung; SM-N9000; SM-N9000; smdkc210; en_US)
UserAgent-DianaKolbaskina47=Instagram 4.1.0 Android (10/2.4.2; 320; 720x1280; samsung; GT-N7000; GT-N7000; smdkc210; en_US)
UserAgent-SamusievaYulya24=Instagram 4.1.0 Android (10/1.3.0; 160; 320x480; samsung; GT-I9220; GT-N7000; smdkc210; en_US)
UserAgent-samyaya_smelaya=Instagram 4.1.0 Android (10/1.4.2; 160; 768x1024; samsung; GT-I9220; SM-N9000; smdkc210; en_US)
UserAgent-EkaterinaChuvilyaevaLz=Instagram 4.1.0 Android (10/2.3.2; 120; 480x800; samsung; GT-N7000; SM-N9000; smdkc210; en_US)
UserAgent-kategramova1997=Instagram 4.1.0 Android (10/1.4.1; 320; 720x1280; samsung; GT-N7000; GT-N7000; smdkc210; en_US)
UserAgent-Lidagramova1997=Instagram 4.1.0 Android (10/2.3.4; 120; 768x1024; samsung; GT-N7000; SM-N9000; smdkc210; en_US)
UserAgent-Asyugramova1997=Instagram 4.1.1 Android (10/1.3.0; 120; 768x1024; samsung; GT-N7000; GT-N7000; smdkc210; en_US)
UserAgent-Roksanagramova1997=Instagram 4.1.0 Android (10/1.3.3; 320; 1280x720; samsung; SM-N9000; GT-N7000; smdkc210; en_US)
UserAgent-Ruslanagramova1997=Instagram 4.1.1 Android (10/1.4.0; 160; 1024x768; samsung; SM-N9000; GT-N7000; smdkc210; en_US)
UserAgent-Snezhanagramova1997=Instagram 4.1.0 Android (10/1.4.1; 320; 768x1024; samsung; GT-I9220; SM-N9000; smdkc210; en_US)
UserAgent-VagapovaMariyadO=Instagram 4.1.1 Android (10/1.3.4; 120; 720x1280; samsung; SM-N9000; SM-N9000; smdkc210; en_US)
UserAgent-DanilaKukavaX2=Instagram 4.1.1 Android (10/2.4.3; 120; 768x1024; samsung; GT-N7000; SM-N9000; smdkc210; en_US)
UserAgent-TereshenkoMikhail3d=Instagram 4.1.1 Android (10/1.4.4; 120; 768x1024; samsung; GT-N7000; SM-N9000; smdkc210; en_US)
UserAgent-SanaevaAlevtinaK3=Instagram 4.1.0 Android (10/2.3.2; 320; 1024x768; samsung; GT-I9220; GT-N7000; smdkc210; en_US)
UserAgent-MarinovaElena6J=Instagram 4.1.0 Android (10/2.4.2; 160; 480x800; samsung; SM-N9000; GT-N7000; smdkc210; en_US)
UserAgent-eygeniy_volkov=Instagram 4.1.1 Android (10/2.4.4; 160; 480x800; samsung; GT-N7000; GT-N7000; smdkc210; en_US)
UserAgent-krasav95g:67abagib=Instagram 4.1.1 Android (10/2.3.1; 160; 1024x768; samsung; SM-N9000; GT-N7000; smdkc210; en_US)
UserAgent-lyudochka_arhipo:65abagib=Instagram 4.1.0 Android (10/2.3.1; 120; 480x800; samsung; GT-I9220; GT-N7000; smdkc210; en_US)
UserAgent-ibeipusyabya1981:64abagib=Instagram 4.1.1 Android (10/1.4.3; 160; 320x480; samsung; GT-I9220; GT-I9220; smdkc210; en_US)
UserAgent-kuprinas:66abagib=Instagram 4.1.1 Android (10/1.4.4; 120; 1024x768; samsung; GT-N7000; GT-I9220; smdkc210; en_US)
UserAgent-alaranne.onalia.1973:UsidLOq=Instagram 4.1.0 Android (10/2.4.2; 120; 320x480; samsung; GT-N7000; SM-N9000; smdkc210; en_US)
UserAgent-ifilivac.brolawe:IAYBLHNnS=Instagram 4.1.1 Android (10/2.4.1; 120; 1024x768; samsung; SM-N9000; GT-N7000; smdkc210; en_US)
UserAgent-panilbaso:ruckYVKCJA=Instagram 4.1.0 Android (10/2.3.4; 320; 320x480; samsung; GT-I9220; SM-N9000; smdkc210; en_US)
UserAgent-wnabish.jonau:UU90aketGb=Instagram 4.1.1 Android (10/2.3.4; 160; 768x1024; samsung; SM-N9000; GT-N7000; smdkc210; en_US)
UserAgent-rina_1328_0910:64abagib=Instagram 4.1.1 Android (10/2.4.2; 120; 1024x768; samsung; GT-I9220; SM-N9000; smdkc210; en_US)
UserAgent-rina_1322_0910:W51m7uNd=Instagram 4.1.0 Android (10/2.4.4; 120; 1280x720; samsung; GT-N7000; GT-I9220; smdkc210; en_US)
UserAgent-rina_1348_0910:4vx1qsi9K=Instagram 4.1.1 Android (10/1.3.4; 120; 320x480; samsung; GT-N7000; SM-N9000; smdkc210; en_US)
UserAgent-rina_1420_0910:ZrvZ3Ve0=Instagram 4.1.0 Android (10/2.4.2; 320; 768x1024; samsung; SM-N9000; GT-N7000; smdkc210; en_US)
UserAgent-DianaKolbaskina47:65abagib=Instagram 4.1.1 Android (10/1.3.4; 160; 1024x768; samsung; GT-I9220; GT-N7000; smdkc210; en_US)
UserAgent-SamusievaYulya24:67abagib=Instagram 4.1.1 Android (10/2.3.3; 160; 720x1280; samsung; SM-N9000; GT-N7000; smdkc210; en_US)
UserAgent-samyaya_smelaya:65abagib=Instagram 4.1.0 Android (10/1.4.0; 120; 320x480; samsung; SM-N9000; SM-N9000; smdkc210; en_US)
UserAgent-EkaterinaChuvilyaevaLz:64abagib=Instagram 4.1.1 Android (10/1.3.1; 320; 480x800; samsung; GT-N7000; GT-N7000; smdkc210; en_US)
UserAgent-kategramova1997:Antonq21kI=Instagram 4.1.1 Android (10/2.3.3; 160; 1280x720; samsung; SM-N9000; GT-I9220; smdkc210; en_US)
UserAgent-Lidagramova1997:65abagib=Instagram 4.1.0 Android (10/2.3.4; 120; 1280x720; samsung; SM-N9000; GT-I9220; smdkc210; en_US)
UserAgent-Asyugramova1997:64abagib=Instagram 4.1.0 Android (10/2.3.3; 120; 1024x768; samsung; GT-N7000; SM-N9000; smdkc210; en_US)
UserAgent-Roksanagramova1997:RoksanaD5x85=Instagram 4.1.0 Android (10/1.4.0; 320; 320x480; samsung; GT-I9220; SM-N9000; smdkc210; en_US)
UserAgent-Ruslanagramova1997:64abagib=Instagram 4.1.1 Android (10/1.3.3; 120; 1280x720; samsung; GT-I9220; GT-N7000; smdkc210; en_US)
UserAgent-Snezhanagramova1997:64abagib=Instagram 4.1.1 Android (10/2.3.2; 120; 1280x720; samsung; GT-N7000; SM-N9000; smdkc210; en_US)
UserAgent-VagapovaMariyadO:egRH7Zf5H=Instagram 4.1.0 Android (10/1.4.4; 120; 1024x768; samsung; GT-I9220; GT-N7000; smdkc210; en_US)
UserAgent-DanilaKukavaX2:Kukava0zN45=Instagram 4.1.1 Android (10/1.3.0; 120; 320x480; samsung; GT-I9220; GT-N7000; smdkc210; en_US)
UserAgent-TereshenkoMikhail3d:7q!WELf6Bqsf=Instagram 4.1.1 Android (10/2.3.2; 120; 1024x768; samsung; SM-N9000; GT-I9220; smdkc210; en_US)
UserAgent-SanaevaAlevtinaK3:H}36RByjEqki=Instagram 4.1.1 Android (10/2.3.0; 320; 320x480; samsung; GT-I9220; SM-N9000; smdkc210; en_US)
UserAgent-MarinovaElena6J:1JOuI.4iWmln=Instagram 4.1.1 Android (10/2.4.0; 120; 480x800; samsung; SM-N9000; GT-N7000; smdkc210; en_US)
UserAgent-MikhailNekrutkinH6=Instagram 4.1.1 Android (10/1.4.1; 160; 720x1280; samsung; SM-N9000; GT-I9220; smdkc210; en_US)
UserAgent-ArturSibikinMV=Instagram 4.1.1 Android (10/2.4.1; 320; 1024x768; samsung; SM-N9000; GT-N7000; smdkc210; en_US)
UserAgent-SerduniRobert88=Instagram 4.1.0 Android (10/1.3.0; 160; 480x800; samsung; SM-N9000; GT-I9220; smdkc210; en_US)
UserAgent-trieysien=Instagram 4.1.1 Android (10/2.3.4; 160; 768x1024; samsung; GT-I9220; SM-N9000; smdkc210; en_US)
UserAgent-ndeerr.onaprive=Instagram 4.1.0 Android (10/1.4.1; 120; 768x1024; samsung; GT-N7000; GT-I9220; smdkc210; en_US)
UserAgent-janandovamaro=Instagram 4.1.1 Android (10/2.4.4; 160; 768x1024; samsung; SM-N9000; SM-N9000; smdkc210; en_US)
UserAgent-conae_rdalel=Instagram 4.1.1 Android (10/1.3.4; 160; 1024x768; samsung; GT-I9220; GT-N7000; smdkc210; en_US)
UserAgent-ranerrarynel=Instagram 4.1.1 Android (10/2.3.0; 160; 720x1280; samsung; GT-N7000; GT-N7000; smdkc210; en_US)
UserAgent-zoheyndokend=Instagram 4.1.0 Android (10/2.3.3; 160; 1280x720; samsung; SM-N9000; GT-N7000; smdkc210; en_US)
UserAgent-derok.bulleacl=Instagram 4.1.1 Android (10/2.4.3; 120; 768x1024; samsung; GT-N7000; SM-N9000; smdkc210; en_US)
UserAgent-karitorahe=Instagram 4.1.0 Android (10/2.3.1; 160; 1280x720; samsung; GT-N7000; SM-N9000; smdkc210; en_US)
UserAgent-byllall68=Instagram 4.1.1 Android (10/2.3.2; 120; 1280x720; samsung; GT-N7000; GT-I9220; smdkc210; en_US)
UserAgent-agororiaer=Instagram 4.1.0 Android (10/2.4.0; 160; 480x800; samsung; GT-N7000; SM-N9000; smdkc210; en_US)
UserAgent-viripiai=Instagram 4.1.0 Android (10/1.4.4; 120; 1024x768; samsung; GT-N7000; GT-I9220; smdkc210; en_US)
UserAgent-preanaidais=Instagram 4.1.0 Android (10/1.3.3; 120; 768x1024; samsung; SM-N9000; GT-N7000; smdkc210; en_US)
UserAgent-griziryik=Instagram 4.1.1 Android (10/1.4.1; 320; 1024x768; samsung; GT-N7000; GT-I9220; smdkc210; en_US)
UserAgent-urinneyatie=Instagram 4.1.1 Android (10/1.3.4; 120; 768x1024; samsung; GT-N7000; SM-N9000; smdkc210; en_US)
UserAgent-arash_jorcke=Instagram 4.1.0 Android (10/1.4.2; 160; 1280x720; samsung; GT-N7000; GT-I9220; smdkc210; en_US)
UserAgent-arerienosm_73=Instagram 4.1.0 Android (10/2.3.1; 120; 768x1024; samsung; GT-I9220; SM-N9000; smdkc210; en_US)
UserAgent-shudrdaloma.77=Instagram 4.1.1 Android (10/2.3.4; 320; 480x800; samsung; GT-N7000; SM-N9000; smdkc210; en_US)
UserAgent-panyeara=Instagram 4.1.1 Android (10/1.3.4; 120; 720x1280; samsung; GT-I9220; GT-I9220; smdkc210; en_US)
UserAgent-qushaisah_1976=Instagram 4.1.0 Android (10/2.4.2; 160; 768x1024; samsung; SM-N9000; SM-N9000; smdkc210; en_US)
UserAgent-endabittullet=Instagram 4.1.0 Android (10/2.3.2; 320; 1024x768; samsung; GT-I9220; SM-N9000; smdkc210; en_US)
UserAgent-sades.rlevalieyn.78=Instagram 4.1.1 Android (10/1.3.0; 120; 320x480; samsung; SM-N9000; GT-I9220; smdkc210; en_US)
UserAgent-raromachl=Instagram 4.1.0 Android (10/2.3.3; 120; 720x1280; samsung; GT-I9220; SM-N9000; smdkc210; en_US)
UserAgent-uiaypane=Instagram 4.1.0 Android (10/1.4.1; 320; 720x1280; samsung; SM-N9000; SM-N9000; smdkc210; en_US)
UserAgent-unorbioh=Instagram 4.1.0 Android (10/1.4.0; 320; 1024x768; samsung; SM-N9000; GT-I9220; smdkc210; en_US)
UserAgent-ldavi_ttha=Instagram 4.1.0 Android (10/2.3.4; 120; 720x1280; samsung; GT-I9220; GT-I9220; smdkc210; en_US)
UserAgent-teverlfi=Instagram 4.1.1 Android (10/1.4.1; 120; 480x800; samsung; SM-N9000; GT-I9220; smdkc210; en_US)
UserAgent-miadaynerlan=Instagram 4.1.0 Android (10/2.4.4; 120; 768x1024; samsung; GT-I9220; GT-N7000; smdkc210; en_US)
UserAgent-gesotatt_chath=Instagram 4.1.1 Android (10/2.4.2; 160; 1024x768; samsung; SM-N9000; GT-I9220; smdkc210; en_US)
UserAgent-liaek.hanitha=Instagram 4.1.0 Android (10/1.3.4; 120; 320x480; samsung; GT-N7000; GT-N7000; smdkc210; en_US)
UserAgent-pizzahouse.39=Instagram 4.1.1 Android (10/1.4.4; 160; 720x1280; samsung; SM-N9000; GT-I9220; smdkc210; en_US)
UserAgent-pizzahouse_39=Instagram 4.1.0 Android (10/2.3.4; 160; 720x1280; samsung; GT-I9220; GT-I9220; smdkc210; en_US)
UserAgent-RUSJA174=Instagram 4.1.1 Android (10/2.3.3; 320; 1280x720; samsung; GT-N7000; GT-N7000; smdkc210; en_US)
UserAgent-pizza.house39=Instagram 4.1.0 Android (10/1.3.0; 160; 720x1280; samsung; SM-N9000; GT-I9220; smdkc210; en_US)
UserAgent-beaulinree=Instagram 4.1.1 Android (10/2.4.0; 160; 1024x768; samsung; SM-N9000; GT-N7000; smdkc210; en_US)
UserAgent-botthalwaa=Instagram 4.1.1 Android (10/1.3.3; 160; 720x1280; samsung; SM-N9000; GT-I9220; smdkc210; en_US)
UserAgent-elprovrest=Instagram 4.1.1 Android (10/1.4.3; 120; 320x480; samsung; GT-I9220; GT-I9220; smdkc210; en_US)
UserAgent-ringporgfi=Instagram 4.1.0 Android (10/2.3.4; 320; 480x800; samsung; SM-N9000; GT-N7000; smdkc210; en_US)
UserAgent-smicbisoub=Instagram 4.1.0 Android (10/2.3.0; 320; 768x1024; samsung; GT-I9220; GT-I9220; smdkc210; en_US)
UserAgent-backgezmaa=Instagram 4.1.1 Android (10/1.4.4; 160; 720x1280; samsung; SM-N9000; SM-N9000; smdkc210; en_US)
UserAgent-bobsprodan=Instagram 4.1.0 Android (10/1.3.1; 160; 1024x768; samsung; SM-N9000; SM-N9000; smdkc210; en_US)
UserAgent-chopsnamen=Instagram 4.1.0 Android (10/1.4.3; 120; 720x1280; samsung; GT-N7000; GT-I9220; smdkc210; en_US)
UserAgent-clearmenli=Instagram 4.1.1 Android (10/2.4.2; 320; 768x1024; samsung; GT-I9220; GT-N7000; smdkc210; en_US)
UserAgent-lopdaymarc=Instagram 4.1.0 Android (10/1.3.1; 160; 320x480; samsung; GT-N7000; GT-N7000; smdkc210; en_US)
UserAgent-pizza_house39=Instagram 4.1.1 Android (10/2.3.0; 320; 480x800; samsung; SM-N9000; GT-N7000; smdkc210; en_US)
UserAgent-marina.69hvw7ehcbtynz44h3addm=Instagram 4.1.0 Android (10/2.4.3; 320; 720x1280; samsung; GT-N7000; GT-N7000; smdkc210; en_US)
UserAgent-matveev4801=Instagram 4.1.1 Android (10/1.3.4; 160; 768x1024; samsung; GT-I9220; GT-N7000; smdkc210; en_US)
UserAgent-vladimir.1pv8abn0meja=Instagram 4.1.0 Android (10/2.3.2; 120; 320x480; samsung; GT-I9220; GT-N7000; smdkc210; en_US)
UserAgent-pavel.r8i6d8dzo6=Instagram 4.1.1 Android (10/1.3.1; 320; 768x1024; samsung; SM-N9000; GT-N7000; smdkc210; en_US)
UserAgent-sergey.2oenrwwycglflunn0=Instagram 4.1.0 Android (10/2.3.4; 160; 480x800; samsung; GT-N7000; GT-N7000; smdkc210; en_US)
UserAgent-igor.2keyqvwcigbn=Instagram 4.1.0 Android (10/1.3.4; 160; 768x1024; samsung; GT-N7000; GT-I9220; smdkc210; en_US)
UserAgent-irina.agcomlegaikosj=Instagram 4.1.1 Android (10/1.4.3; 120; 720x1280; samsung; GT-N7000; GT-N7000; smdkc210; en_US)
UserAgent-vladimir.dkgwmz68wna5lv=Instagram 4.1.0 Android (10/2.4.2; 320; 320x480; samsung; GT-N7000; SM-N9000; smdkc210; en_US)
UserAgent-marina.dbzj3pue4is7nwysyk=Instagram 4.1.1 Android (10/1.3.0; 320; 320x480; samsung; GT-N7000; GT-I9220; smdkc210; en_US)
UserAgent-ivan.deopytytnjfgf=Instagram 4.1.0 Android (10/2.3.0; 120; 1024x768; samsung; SM-N9000; GT-N7000; smdkc210; en_US)
UserAgent-atspanvil=Instagram 4.1.0 Android (10/2.4.1; 320; 768x1024; samsung; GT-I9220; SM-N9000; smdkc210; en_US)
UserAgent-charcluli=Instagram 4.1.1 Android (10/2.3.1; 160; 320x480; samsung; SM-N9000; GT-I9220; smdkc210; en_US)
UserAgent-goetyfall=Instagram 4.1.0 Android (10/2.4.0; 320; 1280x720; samsung; SM-N9000; GT-I9220; smdkc210; en_US)
UserAgent-mendducmo=Instagram 4.1.1 Android (10/2.4.0; 160; 320x480; samsung; GT-I9220; SM-N9000; smdkc210; en_US)
UserAgent-pubsingme=Instagram 4.1.1 Android (10/1.4.3; 120; 1024x768; samsung; SM-N9000; GT-I9220; smdkc210; en_US)
UserAgent-praceltel=Instagram 4.1.1 Android (10/2.3.4; 320; 1024x768; samsung; SM-N9000; GT-N7000; smdkc210; en_US)
UserAgent-coalockdu=Instagram 4.1.1 Android (10/2.3.4; 120; 1280x720; samsung; GT-I9220; GT-N7000; smdkc210; en_US)
UserAgent-krypimdis=Instagram 4.1.1 Android (10/2.3.4; 320; 768x1024; samsung; SM-N9000; SM-N9000; smdkc210; en_US)
UserAgent-sualzafec=Instagram 4.1.0 Android (10/2.3.3; 320; 320x480; samsung; GT-I9220; SM-N9000; smdkc210; en_US)
UserAgent-quegesbuy=Instagram 4.1.1 Android (10/2.3.4; 320; 720x1280; samsung; GT-I9220; GT-I9220; smdkc210; en_US)
UserAgent-stopiphec=Instagram 4.1.0 Android (10/2.3.3; 320; 320x480; samsung; SM-N9000; SM-N9000; smdkc210; en_US)
UserAgent-rewruichu=Instagram 4.1.0 Android (10/2.4.3; 120; 768x1024; samsung; SM-N9000; GT-N7000; smdkc210; en_US)
UserAgent-bestdisbi=Instagram 4.1.0 Android (10/1.3.0; 320; 1024x768; samsung; GT-N7000; GT-I9220; smdkc210; en_US)
UserAgent-breakimen=Instagram 4.1.1 Android (10/1.3.3; 320; 1024x768; samsung; GT-N7000; SM-N9000; smdkc210; en_US)
UserAgent-dolrochee=Instagram 4.1.0 Android (10/1.3.3; 120; 320x480; samsung; GT-N7000; SM-N9000; smdkc210; en_US)
UserAgent-minrobenn=Instagram 4.1.0 Android (10/2.3.1; 320; 768x1024; samsung; GT-I9220; SM-N9000; smdkc210; en_US)
UserAgent-liafracve=Instagram 4.1.1 Android (10/1.4.4; 120; 720x1280; samsung; GT-I9220; GT-N7000; smdkc210; en_US)
UserAgent-compcedeg=Instagram 4.1.1 Android (10/2.3.3; 160; 768x1024; samsung; GT-N7000; GT-N7000; smdkc210; en_US)
UserAgent-ciedragel=Instagram 4.1.0 Android (10/1.4.3; 120; 320x480; samsung; SM-N9000; GT-N7000; smdkc210; en_US)
UserAgent-reragtons=Instagram 4.1.0 Android (10/2.4.2; 160; 720x1280; samsung; GT-N7000; GT-I9220; smdkc210; en_US)
UserAgent-progubual=Instagram 4.1.1 Android (10/2.3.3; 160; 768x1024; samsung; SM-N9000; GT-N7000; smdkc210; en_US)
UserAgent-payglobca=Instagram 4.1.0 Android (10/2.4.4; 320; 480x800; samsung; GT-I9220; GT-I9220; smdkc210; en_US)
UserAgent-nafunchal=Instagram 4.1.1 Android (10/1.4.2; 160; 1024x768; samsung; SM-N9000; GT-I9220; smdkc210; en_US)
UserAgent-centconbo=Instagram 4.1.1 Android (10/1.3.3; 320; 768x1024; samsung; GT-N7000; GT-I9220; smdkc210; en_US)
UserAgent-deposnats=Instagram 4.1.0 Android (10/1.4.1; 160; 320x480; samsung; SM-N9000; GT-I9220; smdkc210; en_US)
UserAgent-llemopder=Instagram 4.1.0 Android (10/2.4.4; 320; 1024x768; samsung; GT-N7000; GT-I9220; smdkc210; en_US)
UserAgent-whoatubna=Instagram 4.1.0 Android (10/1.3.4; 160; 1280x720; samsung; GT-I9220; SM-N9000; smdkc210; en_US)
UserAgent-plancouma=Instagram 4.1.1 Android (10/1.4.4; 160; 320x480; samsung; SM-N9000; SM-N9000; smdkc210; en_US)
UserAgent-meosentza=Instagram 4.1.0 Android (10/2.4.3; 320; 320x480; samsung; GT-N7000; SM-N9000; smdkc210; en_US)
UserAgent-nauroomdi=Instagram 4.1.0 Android (10/2.3.3; 160; 480x800; samsung; GT-N7000; SM-N9000; smdkc210; en_US)
UserAgent-specfoate=Instagram 4.1.1 Android (10/2.4.0; 320; 1280x720; samsung; GT-I9220; GT-I9220; smdkc210; en_US)
UserAgent-ciplichan=Instagram 4.1.0 Android (10/1.4.1; 320; 720x1280; samsung; SM-N9000; SM-N9000; smdkc210; en_US)
UserAgent-deopforac=Instagram 4.1.0 Android (10/1.4.4; 120; 480x800; samsung; GT-N7000; GT-N7000; smdkc210; en_US)
UserAgent-acscherpe=Instagram 4.1.0 Android (10/1.3.4; 160; 480x800; samsung; GT-N7000; GT-N7000; smdkc210; en_US)
UserAgent-frigwalfi=Instagram 4.1.1 Android (10/1.3.1; 320; 768x1024; samsung; GT-N7000; GT-I9220; smdkc210; en_US)
UserAgent-linkriret=Instagram 4.1.1 Android (10/2.3.0; 160; 1280x720; samsung; GT-I9220; GT-N7000; smdkc210; en_US)
UserAgent-maylicerf=Instagram 4.1.0 Android (10/1.3.0; 120; 1024x768; samsung; GT-N7000; GT-I9220; smdkc210; en_US)
UserAgent-propsenta=Instagram 4.1.0 Android (10/1.4.0; 320; 1024x768; samsung; GT-I9220; SM-N9000; smdkc210; en_US)
UserAgent-palgineed=Instagram 4.1.1 Android (10/1.4.4; 320; 480x800; samsung; GT-N7000; GT-I9220; smdkc210; en_US)
UserAgent-caulegfei=Instagram 4.1.0 Android (10/1.4.0; 160; 1024x768; samsung; GT-N7000; SM-N9000; smdkc210; en_US)
UserAgent-raransmug=Instagram 4.1.1 Android (10/2.3.2; 320; 320x480; samsung; GT-N7000; GT-I9220; smdkc210; en_US)
UserAgent-monctocar=Instagram 4.1.0 Android (10/2.3.4; 320; 1280x720; samsung; GT-I9220; GT-I9220; smdkc210; en_US)
UserAgent-rtheridav=Instagram 4.1.1 Android (10/2.3.2; 320; 1024x768; samsung; SM-N9000; SM-N9000; smdkc210; en_US)
UserAgent-rentilong=Instagram 4.1.0 Android (10/2.4.3; 320; 720x1280; samsung; GT-I9220; SM-N9000; smdkc210; en_US)
UserAgent-menwiesan=Instagram 4.1.1 Android (10/2.3.1; 160; 720x1280; samsung; GT-N7000; GT-I9220; smdkc210; en_US)
UserAgent-linstulpo=Instagram 4.1.0 Android (10/1.3.3; 160; 1280x720; samsung; GT-I9220; SM-N9000; smdkc210; en_US)
UserAgent-belldiffi=Instagram 4.1.1 Android (10/1.4.2; 120; 480x800; samsung; SM-N9000; GT-I9220; smdkc210; en_US)
UserAgent-highmicco=Instagram 4.1.0 Android (10/2.3.3; 120; 768x1024; samsung; GT-N7000; SM-N9000; smdkc210; en_US)
UserAgent-tioswamip=Instagram 4.1.0 Android (10/2.4.1; 320; 480x800; samsung; GT-N7000; GT-N7000; smdkc210; en_US)
UserAgent-hofriokos=Instagram 4.1.1 Android (10/2.3.0; 160; 480x800; samsung; SM-N9000; GT-N7000; smdkc210; en_US)
UserAgent-docappeck=Instagram 4.1.1 Android (10/2.3.1; 120; 720x1280; samsung; GT-N7000; GT-N7000; smdkc210; en_US)
UserAgent-lebostmep=Instagram 4.1.1 Android (10/2.4.2; 320; 768x1024; samsung; GT-I9220; GT-N7000; smdkc210; en_US)
UserAgent-dieremost=Instagram 4.1.1 Android (10/1.4.4; 160; 320x480; samsung; GT-I9220; GT-I9220; smdkc210; en_US)
UserAgent-ndolonsol=Instagram 4.1.1 Android (10/2.4.1; 320; 320x480; samsung; GT-I9220; GT-N7000; smdkc210; en_US)
UserAgent-bellcertu=Instagram 4.1.0 Android (10/2.4.2; 160; 1024x768; samsung; GT-N7000; SM-N9000; smdkc210; en_US)
UserAgent-agtonrent=Instagram 4.1.0 Android (10/2.4.0; 160; 768x1024; samsung; GT-I9220; GT-I9220; smdkc210; en_US)
UserAgent-ralsacons=Instagram 4.1.1 Android (10/2.3.3; 120; 720x1280; samsung; GT-I9220; SM-N9000; smdkc210; en_US)
UserAgent-ewgrudtos=Instagram 4.1.1 Android (10/2.4.2; 120; 720x1280; samsung; SM-N9000; GT-N7000; smdkc210; en_US)
UserAgent-contigeld=Instagram 4.1.0 Android (10/1.4.0; 160; 1280x720; samsung; GT-I9220; SM-N9000; smdkc210; en_US)
UserAgent-inrefholm=Instagram 4.1.0 Android (10/1.4.4; 160; 768x1024; samsung; SM-N9000; GT-I9220; smdkc210; en_US)
UserAgent-acplanrou=Instagram 4.1.0 Android (10/2.4.2; 320; 768x1024; samsung; GT-I9220; GT-I9220; smdkc210; en_US)
UserAgent-bechlicyc=Instagram 4.1.1 Android (10/1.3.2; 120; 480x800; samsung; GT-I9220; GT-I9220; smdkc210; en_US)
UserAgent-neupronsa=Instagram 4.1.0 Android (10/2.3.1; 160; 1024x768; samsung; SM-N9000; GT-I9220; smdkc210; en_US)
UserAgent-dietotens=Instagram 4.1.0 Android (10/2.4.4; 120; 720x1280; samsung; SM-N9000; GT-N7000; smdkc210; en_US)
UserAgent-skinolmes=Instagram 4.1.0 Android (10/2.3.4; 320; 1024x768; samsung; SM-N9000; SM-N9000; smdkc210; en_US)
UserAgent-dagsecont=Instagram 4.1.0 Android (10/1.3.3; 320; 1280x720; samsung; SM-N9000; GT-I9220; smdkc210; en_US)
UserAgent-esamtreep=Instagram 4.1.0 Android (10/1.3.2; 120; 768x1024; samsung; GT-I9220; SM-N9000; smdkc210; en_US)
UserAgent-phaderupt=Instagram 4.1.1 Android (10/2.3.3; 120; 720x1280; samsung; SM-N9000; GT-I9220; smdkc210; en_US)
UserAgent-sentgerro=Instagram 4.1.0 Android (10/2.3.1; 320; 480x800; samsung; GT-I9220; GT-I9220; smdkc210; en_US)
UserAgent-esbrokcho=Instagram 4.1.0 Android (10/1.4.4; 120; 1024x768; samsung; SM-N9000; SM-N9000; smdkc210; en_US)
UserAgent-groovadap=Instagram 4.1.0 Android (10/2.4.1; 320; 1024x768; samsung; SM-N9000; GT-I9220; smdkc210; en_US)
UserAgent-fresdisty=Instagram 4.1.0 Android (10/2.3.4; 120; 320x480; samsung; GT-I9220; SM-N9000; smdkc210; en_US)
UserAgent-postserra=Instagram 4.1.1 Android (10/1.4.4; 160; 1280x720; samsung; GT-I9220; SM-N9000; smdkc210; en_US)
UserAgent-hastethin=Instagram 4.1.0 Android (10/2.3.0; 120; 320x480; samsung; GT-N7000; GT-I9220; smdkc210; en_US)
UserAgent-bratsiofe=Instagram 4.1.1 Android (10/1.4.4; 320; 720x1280; samsung; SM-N9000; GT-I9220; smdkc210; en_US)
UserAgent-sitchodic=Instagram 4.1.1 Android (10/2.3.0; 160; 768x1024; samsung; SM-N9000; SM-N9000; smdkc210; en_US)
UserAgent-findnitel=Instagram 4.1.1 Android (10/2.3.0; 320; 320x480; samsung; GT-N7000; GT-I9220; smdkc210; en_US)
UserAgent-conmildve=Instagram 4.1.1 Android (10/1.3.1; 120; 720x1280; samsung; GT-N7000; GT-I9220; smdkc210; en_US)
UserAgent-laucontge=Instagram 4.1.1 Android (10/2.3.4; 320; 480x800; samsung; GT-I9220; GT-N7000; smdkc210; en_US)
UserAgent-neuclinlu=Instagram 4.1.1 Android (10/2.4.1; 120; 1024x768; samsung; GT-N7000; GT-I9220; smdkc210; en_US)
UserAgent-dingnisfe=Instagram 4.1.1 Android (10/2.4.0; 320; 1280x720; samsung; GT-N7000; GT-I9220; smdkc210; en_US)
UserAgent-psychgyco=Instagram 4.1.0 Android (10/2.4.2; 120; 1280x720; samsung; SM-N9000; GT-N7000; smdkc210; en_US)
UserAgent-oncheawel=Instagram 4.1.1 Android (10/1.4.2; 320; 480x800; samsung; GT-N7000; GT-I9220; smdkc210; en_US)
UserAgent-seoxomarg=Instagram 4.1.0 Android (10/1.4.3; 120; 1024x768; samsung; SM-N9000; GT-N7000; smdkc210; en_US)
UserAgent-laxyskohl=Instagram 4.1.0 Android (10/1.3.1; 120; 320x480; samsung; SM-N9000; SM-N9000; smdkc210; en_US)
UserAgent-prakconra=Instagram 4.1.0 Android (10/2.3.3; 120; 1280x720; samsung; GT-I9220; SM-N9000; smdkc210; en_US)
UserAgent-tremisker=Instagram 4.1.0 Android (10/2.4.4; 160; 768x1024; samsung; SM-N9000; SM-N9000; smdkc210; en_US)
UserAgent-mutimdunn=Instagram 4.1.1 Android (10/2.3.1; 120; 480x800; samsung; SM-N9000; GT-N7000; smdkc210; en_US)
UserAgent-sneezasti=Instagram 4.1.1 Android (10/1.4.2; 160; 768x1024; samsung; SM-N9000; GT-N7000; smdkc210; en_US)
UserAgent-roltisynd=Instagram 4.1.0 Android (10/1.4.0; 320; 768x1024; samsung; GT-I9220; GT-I9220; smdkc210; en_US)
UserAgent-mosttenti=Instagram 4.1.0 Android (10/1.3.0; 120; 1280x720; samsung; GT-N7000; GT-I9220; smdkc210; en_US)
UserAgent-calcmewon=Instagram 4.1.0 Android (10/2.3.0; 120; 1280x720; samsung; SM-N9000; GT-N7000; smdkc210; en_US)
UserAgent-saltuithe=Instagram 4.1.0 Android (10/2.4.2; 120; 768x1024; samsung; SM-N9000; SM-N9000; smdkc210; en_US)
UserAgent-vekicktic=Instagram 4.1.0 Android (10/2.3.3; 160; 1280x720; samsung; GT-I9220; SM-N9000; smdkc210; en_US)
UserAgent-lignbamee=Instagram 4.1.0 Android (10/2.4.1; 120; 1024x768; samsung; GT-I9220; GT-I9220; smdkc210; en_US)
UserAgent-dogfowith=Instagram 4.1.1 Android (10/1.4.3; 120; 768x1024; samsung; GT-N7000; SM-N9000; smdkc210; en_US)
UserAgent-thaimulde=Instagram 4.1.1 Android (10/1.4.2; 320; 1280x720; samsung; GT-I9220; GT-I9220; smdkc210; en_US)
UserAgent-presramva=Instagram 4.1.1 Android (10/1.4.0; 320; 720x1280; samsung; GT-N7000; GT-N7000; smdkc210; en_US)
UserAgent-lestrolla=Instagram 4.1.1 Android (10/2.4.0; 320; 1024x768; samsung; GT-N7000; SM-N9000; smdkc210; en_US)
UserAgent-misbarwde=Instagram 4.1.1 Android (10/2.4.2; 120; 480x800; samsung; SM-N9000; GT-N7000; smdkc210; en_US)
UserAgent-riroundli=Instagram 4.1.0 Android (10/1.3.1; 120; 1280x720; samsung; SM-N9000; SM-N9000; smdkc210; en_US)
UserAgent-rampdogra=Instagram 4.1.1 Android (10/1.3.1; 120; 480x800; samsung; SM-N9000; GT-N7000; smdkc210; en_US)
UserAgent-dorfperle=Instagram 4.1.0 Android (10/1.4.4; 160; 720x1280; samsung; GT-I9220; GT-I9220; smdkc210; en_US)
UserAgent-secbagest=Instagram 4.1.0 Android (10/1.4.4; 120; 480x800; samsung; SM-N9000; GT-N7000; smdkc210; en_US)
UserAgent-tecnmepta=Instagram 4.1.1 Android (10/2.3.0; 160; 480x800; samsung; GT-I9220; SM-N9000; smdkc210; en_US)
UserAgent-sentcoczu=Instagram 4.1.0 Android (10/1.4.4; 120; 480x800; samsung; GT-I9220; GT-I9220; smdkc210; en_US)
UserAgent-gethylcei=Instagram 4.1.1 Android (10/1.4.3; 160; 768x1024; samsung; SM-N9000; SM-N9000; smdkc210; en_US)
UserAgent-davydova6574=Instagram 4.1.0 Android (10/2.3.0; 160; 480x800; samsung; GT-N7000; SM-N9000; smdkc210; en_US)
UserAgent-dioscutle=Instagram 4.1.0 Android (10/2.3.2; 320; 720x1280; samsung; GT-N7000; GT-I9220; smdkc210; en_US)
UserAgent-paitronde=Instagram 4.1.1 Android (10/2.4.0; 120; 768x1024; samsung; GT-I9220; GT-N7000; smdkc210; en_US)
UserAgent-imswelnyc=Instagram 4.1.1 Android (10/1.4.4; 120; 768x1024; samsung; SM-N9000; GT-I9220; smdkc210; en_US)
UserAgent-dersvacte=Instagram 4.1.1 Android (10/2.4.2; 160; 1280x720; samsung; SM-N9000; SM-N9000; smdkc210; en_US)
UserAgent-dorofeeva4365=Instagram 4.1.1 Android (10/1.3.2; 120; 720x1280; samsung; GT-I9220; SM-N9000; smdkc210; en_US)
UserAgent-webslitan=Instagram 4.1.0 Android (10/2.3.1; 160; 720x1280; samsung; SM-N9000; SM-N9000; smdkc210; en_US)
UserAgent-scheminin=Instagram 4.1.0 Android (10/1.4.1; 320; 320x480; samsung; GT-N7000; SM-N9000; smdkc210; en_US)
UserAgent-sturypven=Instagram 4.1.1 Android (10/2.3.3; 320; 768x1024; samsung; SM-N9000; GT-I9220; smdkc210; en_US)
UserAgent-dlininwer=Instagram 4.1.0 Android (10/1.4.1; 120; 320x480; samsung; GT-N7000; GT-I9220; smdkc210; en_US)
UserAgent-neyganbue=Instagram 4.1.1 Android (10/2.4.3; 320; 1280x720; samsung; SM-N9000; GT-N7000; smdkc210; en_US)
UserAgent-skimuncio=Instagram 4.1.0 Android (10/2.4.3; 320; 1280x720; samsung; GT-I9220; GT-I9220; smdkc210; en_US)
UserAgent-studlatis=Instagram 4.1.0 Android (10/1.3.3; 160; 768x1024; samsung; GT-I9220; GT-I9220; smdkc210; en_US)
UserAgent-ranesswin=Instagram 4.1.1 Android (10/2.3.3; 160; 768x1024; samsung; GT-N7000; GT-I9220; smdkc210; en_US)
UserAgent-smilsirec=Instagram 4.1.1 Android (10/2.3.3; 160; 1280x720; samsung; GT-N7000; GT-I9220; smdkc210; en_US)
UserAgent-ciotanfoi=Instagram 4.1.0 Android (10/2.3.4; 320; 720x1280; samsung; GT-I9220; GT-N7000; smdkc210; en_US)
UserAgent-tlichrori=Instagram 4.1.1 Android (10/2.4.1; 160; 768x1024; samsung; GT-I9220; GT-N7000; smdkc210; en_US)
UserAgent-biomaxcoa=Instagram 4.1.0 Android (10/1.4.2; 160; 768x1024; samsung; GT-I9220; SM-N9000; smdkc210; en_US)
UserAgent-emcorhund=Instagram 4.1.0 Android (10/1.4.0; 120; 480x800; samsung; SM-N9000; SM-N9000; smdkc210; en_US)
UserAgent-xinglanra=Instagram 4.1.1 Android (10/1.3.1; 160; 1024x768; samsung; GT-N7000; GT-I9220; smdkc210; en_US)
UserAgent-litipkell=Instagram 4.1.0 Android (10/2.4.1; 120; 1280x720; samsung; GT-N7000; GT-I9220; smdkc210; en_US)
UserAgent-brutomour=Instagram 4.1.1 Android (10/1.3.4; 120; 768x1024; samsung; GT-N7000; GT-I9220; smdkc210; en_US)
UserAgent-dornfinco=Instagram 4.1.1 Android (10/2.4.4; 120; 1280x720; samsung; SM-N9000; SM-N9000; smdkc210; en_US)
UserAgent-hunchmifa=Instagram 4.1.1 Android (10/2.3.0; 160; 480x800; samsung; SM-N9000; SM-N9000; smdkc210; en_US)
UserAgent-rudraigua=Instagram 4.1.1 Android (10/1.4.2; 320; 720x1280; samsung; GT-N7000; GT-N7000; smdkc210; en_US)
UserAgent-payphitan=Instagram 4.1.1 Android (10/1.3.1; 160; 480x800; samsung; SM-N9000; SM-N9000; smdkc210; en_US)
UserAgent-gladbetco=Instagram 4.1.0 Android (10/2.3.4; 120; 320x480; samsung; GT-N7000; GT-N7000; smdkc210; en_US)
UserAgent-tiopresca=Instagram 4.1.1 Android (10/2.4.4; 160; 720x1280; samsung; GT-I9220; GT-N7000; smdkc210; en_US)
UserAgent-golflangi=Instagram 4.1.0 Android (10/1.4.0; 320; 720x1280; samsung; GT-N7000; SM-N9000; smdkc210; en_US)
UserAgent-centwadul=Instagram 4.1.1 Android (10/2.4.1; 320; 720x1280; samsung; GT-I9220; SM-N9000; smdkc210; en_US)
UserAgent-pondmisla=Instagram 4.1.0 Android (10/1.3.3; 320; 768x1024; samsung; GT-N7000; GT-I9220; smdkc210; en_US)
UserAgent-cantturbu=Instagram 4.1.1 Android (10/2.4.1; 120; 720x1280; samsung; GT-I9220; GT-I9220; smdkc210; en_US)
UserAgent-skiwhopem=Instagram 4.1.1 Android (10/2.3.0; 120; 480x800; samsung; SM-N9000; GT-I9220; smdkc210; en_US)
UserAgent-throwatin=Instagram 4.1.1 Android (10/2.4.4; 120; 1024x768; samsung; GT-N7000; GT-N7000; smdkc210; en_US)
UserAgent-nambrecme=Instagram 4.1.1 Android (10/2.4.2; 120; 1024x768; samsung; GT-N7000; SM-N9000; smdkc210; en_US)
UserAgent-granacles=Instagram 4.1.0 Android (10/2.3.1; 160; 720x1280; samsung; SM-N9000; SM-N9000; smdkc210; en_US)
UserAgent-solovev2749=Instagram 4.1.0 Android (10/2.3.2; 160; 768x1024; samsung; GT-N7000; GT-I9220; smdkc210; en_US)
UserAgent-keynvigac=Instagram 4.1.0 Android (10/2.4.4; 160; 480x800; samsung; SM-N9000; SM-N9000; smdkc210; en_US)
UserAgent-zoonewphe=Instagram 4.1.1 Android (10/2.3.4; 120; 1024x768; samsung; GT-N7000; SM-N9000; smdkc210; en_US)
UserAgent-lingcuddu=Instagram 4.1.0 Android (10/2.3.0; 160; 320x480; samsung; GT-N7000; GT-I9220; smdkc210; en_US)
UserAgent-snapalcau=Instagram 4.1.1 Android (10/2.3.3; 320; 1024x768; samsung; GT-I9220; GT-I9220; smdkc210; en_US)
UserAgent-zoncowars=Instagram 4.1.0 Android (10/2.4.3; 120; 1280x720; samsung; SM-N9000; GT-N7000; smdkc210; en_US)
UserAgent-sanddizti=Instagram 4.1.1 Android (10/2.4.2; 320; 720x1280; samsung; GT-N7000; GT-N7000; smdkc210; en_US)
UserAgent-tricbeper=Instagram 4.1.0 Android (10/1.3.1; 160; 720x1280; samsung; SM-N9000; GT-N7000; smdkc210; en_US)
UserAgent-cowinscup=Instagram 4.1.0 Android (10/1.4.3; 320; 1280x720; samsung; GT-N7000; GT-I9220; smdkc210; en_US)
UserAgent-blognucer=Instagram 4.1.1 Android (10/1.4.1; 120; 720x1280; samsung; GT-N7000; GT-N7000; smdkc210; en_US)
UserAgent-loapresig=Instagram 4.1.1 Android (10/2.4.2; 120; 720x1280; samsung; SM-N9000; GT-N7000; smdkc210; en_US)
UserAgent-comsmanbo=Instagram 4.1.0 Android (10/1.3.0; 160; 480x800; samsung; GT-I9220; SM-N9000; smdkc210; en_US)
UserAgent-newsbojan=Instagram 4.1.1 Android (10/2.3.4; 320; 480x800; samsung; GT-I9220; SM-N9000; smdkc210; en_US)
UserAgent-warrtigal=Instagram 4.1.1 Android (10/2.4.2; 160; 768x1024; samsung; SM-N9000; GT-N7000; smdkc210; en_US)
UserAgent-gesttalla=Instagram 4.1.1 Android (10/1.3.2; 320; 1280x720; samsung; GT-I9220; GT-N7000; smdkc210; en_US)
UserAgent-reomantio=Instagram 4.1.0 Android (10/2.3.0; 160; 1024x768; samsung; GT-I9220; GT-N7000; smdkc210; en_US)
UserAgent-gaydehand=Instagram 4.1.0 Android (10/2.3.1; 120; 1024x768; samsung; GT-N7000; GT-I9220; smdkc210; en_US)
UserAgent-elovchrac=Instagram 4.1.1 Android (10/2.3.2; 320; 480x800; samsung; SM-N9000; GT-I9220; smdkc210; en_US)
UserAgent-sarreebel=Instagram 4.1.1 Android (10/1.3.3; 320; 768x1024; samsung; GT-N7000; SM-N9000; smdkc210; en_US)
UserAgent-scitvuema=Instagram 4.1.0 Android (10/1.3.2; 120; 480x800; samsung; SM-N9000; GT-I9220; smdkc210; en_US)
UserAgent-ninverest=Instagram 4.1.1 Android (10/1.4.3; 320; 720x1280; samsung; GT-I9220; GT-N7000; smdkc210; en_US)
UserAgent-parktitic=Instagram 4.1.0 Android (10/2.4.0; 160; 1024x768; samsung; SM-N9000; SM-N9000; smdkc210; en_US)
UserAgent-rollticar=Instagram 4.1.0 Android (10/2.4.2; 160; 768x1024; samsung; GT-I9220; GT-I9220; smdkc210; en_US)
UserAgent-trifenmyb=Instagram 4.1.1 Android (10/1.3.4; 160; 720x1280; samsung; GT-N7000; GT-I9220; smdkc210; en_US)
UserAgent-progdedar=Instagram 4.1.0 Android (10/2.4.1; 320; 768x1024; samsung; SM-N9000; GT-N7000; smdkc210; en_US)
UserAgent-sickweala=Instagram 4.1.1 Android (10/1.3.0; 320; 768x1024; samsung; SM-N9000; GT-N7000; smdkc210; en_US)
UserAgent-mauriefen=Instagram 4.1.0 Android (10/1.4.4; 120; 768x1024; samsung; GT-I9220; SM-N9000; smdkc210; en_US)
UserAgent-heikrantu=Instagram 4.1.1 Android (10/2.4.1; 160; 320x480; samsung; GT-I9220; GT-I9220; smdkc210; en_US)
UserAgent-ntonourre=Instagram 4.1.1 Android (10/1.3.1; 160; 768x1024; samsung; SM-N9000; GT-I9220; smdkc210; en_US)
UserAgent-kannjetne=Instagram 4.1.1 Android (10/2.3.1; 160; 480x800; samsung; GT-I9220; GT-I9220; smdkc210; en_US)
UserAgent-cinlacoun=Instagram 4.1.1 Android (10/2.4.1; 120; 720x1280; samsung; SM-N9000; GT-I9220; smdkc210; en_US)
UserAgent-krashegso=Instagram 4.1.1 Android (10/1.4.1; 120; 320x480; samsung; GT-I9220; SM-N9000; smdkc210; en_US)
UserAgent-datsranma=Instagram 4.1.0 Android (10/2.4.1; 320; 1024x768; samsung; SM-N9000; GT-I9220; smdkc210; en_US)
UserAgent-knowehgur=Instagram 4.1.0 Android (10/1.3.3; 160; 720x1280; samsung; SM-N9000; SM-N9000; smdkc210; en_US)
UserAgent-breckeedi=Instagram 4.1.1 Android (10/2.3.2; 160; 1280x720; samsung; GT-N7000; GT-I9220; smdkc210; en_US)
UserAgent-steamotor=Instagram 4.1.0 Android (10/2.3.4; 120; 1024x768; samsung; SM-N9000; SM-N9000; smdkc210; en_US)
UserAgent-sterartab=Instagram 4.1.0 Android (10/2.3.4; 120; 1024x768; samsung; SM-N9000; GT-I9220; smdkc210; en_US)
UserAgent-ciopalink=Instagram 4.1.0 Android (10/2.4.3; 120; 768x1024; samsung; GT-I9220; SM-N9000; smdkc210; en_US)
UserAgent-banknespa=Instagram 4.1.1 Android (10/2.3.3; 160; 480x800; samsung; GT-N7000; GT-I9220; smdkc210; en_US)
UserAgent-osipova8223=Instagram 4.1.0 Android (10/2.3.3; 320; 720x1280; samsung; GT-I9220; SM-N9000; smdkc210; en_US)
UserAgent-whistjasi=Instagram 4.1.1 Android (10/1.4.0; 120; 768x1024; samsung; GT-I9220; SM-N9000; smdkc210; en_US)
UserAgent-swatmenpu=Instagram 4.1.0 Android (10/2.3.4; 320; 720x1280; samsung; GT-I9220; GT-I9220; smdkc210; en_US)
UserAgent-boinickde=Instagram 4.1.0 Android (10/2.4.4; 320; 320x480; samsung; GT-N7000; SM-N9000; smdkc210; en_US)
UserAgent-newscaweb=Instagram 4.1.0 Android (10/1.3.0; 160; 480x800; samsung; GT-I9220; SM-N9000; smdkc210; en_US)
UserAgent-inneabnai=Instagram 4.1.1 Android (10/1.3.0; 320; 1024x768; samsung; GT-I9220; GT-I9220; smdkc210; en_US)
UserAgent-spectenre=Instagram 4.1.0 Android (10/1.4.0; 160; 320x480; samsung; GT-I9220; SM-N9000; smdkc210; en_US)
UserAgent-tfulbuzre=Instagram 4.1.1 Android (10/2.4.4; 160; 480x800; samsung; SM-N9000; GT-N7000; smdkc210; en_US)
UserAgent-ruspitumb=Instagram 4.1.1 Android (10/2.4.0; 160; 768x1024; samsung; SM-N9000; GT-N7000; smdkc210; en_US)
UserAgent-olverwebc=Instagram 4.1.1 Android (10/2.3.2; 320; 1024x768; samsung; GT-N7000; GT-I9220; smdkc210; en_US)
UserAgent-viatradit=Instagram 4.1.1 Android (10/1.3.3; 160; 768x1024; samsung; GT-N7000; GT-N7000; smdkc210; en_US)
UserAgent-rasshanpa=Instagram 4.1.0 Android (10/2.4.4; 120; 720x1280; samsung; GT-I9220; GT-I9220; smdkc210; en_US)
UserAgent-syagramen=Instagram 4.1.0 Android (10/2.4.0; 120; 320x480; samsung; GT-I9220; GT-I9220; smdkc210; en_US)
UserAgent-ciarupley=Instagram 4.1.0 Android (10/2.3.2; 320; 480x800; samsung; SM-N9000; GT-I9220; smdkc210; en_US)
UserAgent-reifivert=Instagram 4.1.1 Android (10/1.3.1; 320; 1024x768; samsung; SM-N9000; SM-N9000; smdkc210; en_US)
UserAgent-meiprosol=Instagram 4.1.0 Android (10/1.3.0; 160; 1280x720; samsung; GT-I9220; GT-I9220; smdkc210; en_US)
UserAgent-haiprefin=Instagram 4.1.1 Android (10/2.4.1; 120; 1024x768; samsung; GT-I9220; GT-I9220; smdkc210; en_US)
UserAgent-wildbercy=Instagram 4.1.1 Android (10/2.4.3; 320; 720x1280; samsung; GT-I9220; GT-N7000; smdkc210; en_US)
UserAgent-blacverfi=Instagram 4.1.1 Android (10/1.3.1; 320; 1024x768; samsung; SM-N9000; SM-N9000; smdkc210; en_US)
UserAgent-cobbmurgi=Instagram 4.1.0 Android (10/1.3.1; 160; 320x480; samsung; SM-N9000; SM-N9000; smdkc210; en_US)
UserAgent-blenmasti=Instagram 4.1.1 Android (10/2.4.2; 120; 768x1024; samsung; GT-I9220; GT-N7000; smdkc210; en_US)
UserAgent-fedorova1278=Instagram 4.1.0 Android (10/2.4.1; 120; 1024x768; samsung; GT-I9220; GT-N7000; smdkc210; en_US)
UserAgent-sertsipol=Instagram 4.1.0 Android (10/1.3.3; 120; 480x800; samsung; GT-N7000; GT-N7000; smdkc210; en_US)
UserAgent-gardhopsa=Instagram 4.1.1 Android (10/2.3.4; 120; 768x1024; samsung; SM-N9000; GT-N7000; smdkc210; en_US)
UserAgent-loapastai=Instagram 4.1.1 Android (10/1.3.2; 160; 720x1280; samsung; GT-I9220; SM-N9000; smdkc210; en_US)
UserAgent-limlinkho=Instagram 4.1.0 Android (10/2.4.0; 320; 1280x720; samsung; GT-N7000; GT-N7000; smdkc210; en_US)
UserAgent-pactykott=Instagram 4.1.1 Android (10/2.4.4; 320; 1024x768; samsung; GT-I9220; GT-N7000; smdkc210; en_US)
UserAgent-tersmenmi=Instagram 4.1.0 Android (10/1.3.0; 320; 1280x720; samsung; GT-N7000; GT-N7000; smdkc210; en_US)
UserAgent-grenpersa=Instagram 4.1.0 Android (10/1.3.2; 120; 720x1280; samsung; SM-N9000; GT-N7000; smdkc210; en_US)
UserAgent-daycoones=Instagram 4.1.1 Android (10/1.4.4; 320; 1024x768; samsung; GT-N7000; GT-N7000; smdkc210; en_US)
UserAgent-castsurmo=Instagram 4.1.1 Android (10/1.3.1; 160; 480x800; samsung; GT-I9220; SM-N9000; smdkc210; en_US)
UserAgent-tiocripam=Instagram 4.1.1 Android (10/1.4.4; 120; 1280x720; samsung; GT-I9220; SM-N9000; smdkc210; en_US)
UserAgent-soundsixo=Instagram 4.1.0 Android (10/2.4.1; 320; 720x1280; samsung; SM-N9000; GT-I9220; smdkc210; en_US)
UserAgent-grimcalou=Instagram 4.1.0 Android (10/1.4.2; 320; 720x1280; samsung; GT-I9220; SM-N9000; smdkc210; en_US)
UserAgent-rionuesio=Instagram 4.1.1 Android (10/1.3.1; 160; 480x800; samsung; GT-N7000; GT-N7000; smdkc210; en_US)
UserAgent-treadoras=Instagram 4.1.0 Android (10/1.4.4; 320; 320x480; samsung; GT-N7000; SM-N9000; smdkc210; en_US)
UserAgent-credviper=Instagram 4.1.0 Android (10/1.4.4; 120; 768x1024; samsung; GT-N7000; GT-I9220; smdkc210; en_US)
UserAgent-docasouth=Instagram 4.1.0 Android (10/1.4.3; 120; 320x480; samsung; GT-I9220; GT-N7000; smdkc210; en_US)
UserAgent-neunvesun=Instagram 4.1.1 Android (10/2.3.3; 160; 480x800; samsung; GT-I9220; GT-N7000; smdkc210; en_US)
UserAgent-alrishard=Instagram 4.1.0 Android (10/1.4.2; 320; 320x480; samsung; SM-N9000; SM-N9000; smdkc210; en_US)
UserAgent-misgereac=Instagram 4.1.1 Android (10/1.3.4; 320; 320x480; samsung; GT-I9220; GT-N7000; smdkc210; en_US)
UserAgent-partreweb=Instagram 4.1.1 Android (10/1.3.3; 160; 320x480; samsung; GT-N7000; SM-N9000; smdkc210; en_US)
UserAgent-mareaschi=Instagram 4.1.1 Android (10/1.3.4; 160; 320x480; samsung; GT-N7000; SM-N9000; smdkc210; en_US)
UserAgent-bottrasar=Instagram 4.1.1 Android (10/1.4.4; 160; 1280x720; samsung; GT-I9220; GT-N7000; smdkc210; en_US)
UserAgent-trosinout=Instagram 4.1.1 Android (10/1.4.3; 120; 720x1280; samsung; SM-N9000; GT-I9220; smdkc210; en_US)
UserAgent-cuestindi=Instagram 4.1.1 Android (10/2.4.3; 120; 720x1280; samsung; GT-N7000; GT-I9220; smdkc210; en_US)
UserAgent-vasfechan=Instagram 4.1.1 Android (10/1.3.2; 160; 768x1024; samsung; GT-N7000; GT-N7000; smdkc210; en_US)
UserAgent-threlgaga=Instagram 4.1.1 Android (10/2.4.1; 160; 320x480; samsung; GT-N7000; GT-N7000; smdkc210; en_US)
UserAgent-tabchiwat=Instagram 4.1.0 Android (10/1.3.2; 160; 1024x768; samsung; GT-N7000; SM-N9000; smdkc210; en_US)
UserAgent-trodofsix=Instagram 4.1.0 Android (10/2.4.3; 160; 320x480; samsung; GT-N7000; GT-I9220; smdkc210; en_US)
UserAgent-speedodin=Instagram 4.1.1 Android (10/1.3.4; 320; 1024x768; samsung; SM-N9000; SM-N9000; smdkc210; en_US)
UserAgent-chesstivi=Instagram 4.1.1 Android (10/2.3.3; 160; 1024x768; samsung; GT-N7000; GT-N7000; smdkc210; en_US)
UserAgent-pumplespe=Instagram 4.1.1 Android (10/1.4.0; 160; 720x1280; samsung; GT-N7000; SM-N9000; smdkc210; en_US)
UserAgent-canethink=Instagram 4.1.1 Android (10/1.4.3; 120; 768x1024; samsung; GT-N7000; GT-I9220; smdkc210; en_US)
UserAgent-mangmarpa=Instagram 4.1.1 Android (10/1.4.3; 120; 1024x768; samsung; SM-N9000; GT-N7000; smdkc210; en_US)
UserAgent-gracumtac=Instagram 4.1.0 Android (10/1.3.0; 120; 1280x720; samsung; GT-N7000; GT-I9220; smdkc210; en_US)
UserAgent-boiphersi=Instagram 4.1.1 Android (10/2.3.0; 160; 1024x768; samsung; SM-N9000; SM-N9000; smdkc210; en_US)
UserAgent-frolova9043=Instagram 4.1.0 Android (10/2.3.3; 160; 768x1024; samsung; GT-N7000; SM-N9000; smdkc210; en_US)
UserAgent-tesmimoun=Instagram 4.1.1 Android (10/1.4.1; 160; 720x1280; samsung; GT-N7000; GT-I9220; smdkc210; en_US)
UserAgent-tisdiling=Instagram 4.1.0 Android (10/1.4.3; 120; 1024x768; samsung; SM-N9000; GT-N7000; smdkc210; en_US)
UserAgent-lenloters=Instagram 4.1.1 Android (10/2.4.3; 320; 720x1280; samsung; SM-N9000; GT-N7000; smdkc210; en_US)
UserAgent-rocktenca=Instagram 4.1.1 Android (10/1.3.4; 120; 1280x720; samsung; GT-I9220; GT-I9220; smdkc210; en_US)
UserAgent-convendli=Instagram 4.1.0 Android (10/2.3.3; 160; 480x800; samsung; SM-N9000; SM-N9000; smdkc210; en_US)
UserAgent-athmiscae=Instagram 4.1.1 Android (10/1.4.4; 320; 320x480; samsung; GT-N7000; SM-N9000; smdkc210; en_US)
UserAgent-synchliga=Instagram 4.1.1 Android (10/1.3.0; 120; 720x1280; samsung; GT-N7000; GT-I9220; smdkc210; en_US)
UserAgent-trimsedsi=Instagram 4.1.0 Android (10/2.4.2; 160; 768x1024; samsung; GT-I9220; GT-I9220; smdkc210; en_US)
UserAgent-brijsetma=Instagram 4.1.1 Android (10/2.4.0; 320; 720x1280; samsung; GT-N7000; GT-I9220; smdkc210; en_US)
UserAgent-banklosup=Instagram 4.1.0 Android (10/1.4.3; 160; 320x480; samsung; SM-N9000; SM-N9000; smdkc210; en_US)
UserAgent-tasubsweb=Instagram 4.1.1 Android (10/1.3.3; 320; 1280x720; samsung; GT-N7000; GT-N7000; smdkc210; en_US)
UserAgent-tracinpur=Instagram 4.1.0 Android (10/1.3.1; 320; 480x800; samsung; SM-N9000; GT-I9220; smdkc210; en_US)
UserAgent-bancremis=Instagram 4.1.0 Android (10/2.3.4; 160; 720x1280; samsung; GT-N7000; SM-N9000; smdkc210; en_US)
UserAgent-maicepsay=Instagram 4.1.1 Android (10/2.4.0; 320; 768x1024; samsung; SM-N9000; GT-I9220; smdkc210; en_US)
UserAgent-wersubsme=Instagram 4.1.0 Android (10/2.3.2; 120; 1024x768; samsung; SM-N9000; GT-I9220; smdkc210; en_US)
UserAgent-skyrlesim=Instagram 4.1.0 Android (10/2.3.4; 160; 720x1280; samsung; SM-N9000; SM-N9000; smdkc210; en_US)
UserAgent-lawntinee=Instagram 4.1.0 Android (10/1.4.4; 120; 720x1280; samsung; GT-I9220; SM-N9000; smdkc210; en_US)
UserAgent-exsucheer=Instagram 4.1.1 Android (10/2.3.1; 120; 480x800; samsung; GT-N7000; SM-N9000; smdkc210; en_US)
UserAgent-tiohealsi=Instagram 4.1.1 Android (10/2.4.2; 160; 720x1280; samsung; SM-N9000; SM-N9000; smdkc210; en_US)
UserAgent-scooperpo=Instagram 4.1.1 Android (10/1.3.3; 120; 320x480; samsung; SM-N9000; SM-N9000; smdkc210; en_US)
UserAgent-geovuiles=Instagram 4.1.0 Android (10/1.4.3; 320; 768x1024; samsung; GT-N7000; GT-I9220; smdkc210; en_US)
UserAgent-mimralect=Instagram 4.1.1 Android (10/1.3.1; 160; 1024x768; samsung; GT-I9220; GT-N7000; smdkc210; en_US)
UserAgent-atkefootb=Instagram 4.1.1 Android (10/1.3.0; 320; 320x480; samsung; GT-I9220; GT-N7000; smdkc210; en_US)
UserAgent-phaetucen=Instagram 4.1.0 Android (10/2.3.1; 120; 768x1024; samsung; GT-N7000; SM-N9000; smdkc210; en_US)
UserAgent-rcenwerpi=Instagram 4.1.1 Android (10/1.3.4; 320; 1024x768; samsung; SM-N9000; SM-N9000; smdkc210; en_US)
UserAgent-susvzehav=Instagram 4.1.1 Android (10/2.4.4; 120; 1024x768; samsung; SM-N9000; SM-N9000; smdkc210; en_US)
UserAgent-bloglekon=Instagram 4.1.1 Android (10/2.3.3; 120; 1280x720; samsung; SM-N9000; GT-I9220; smdkc210; en_US)
UserAgent-maipreqge=Instagram 4.1.1 Android (10/1.3.1; 120; 720x1280; samsung; GT-N7000; GT-I9220; smdkc210; en_US)
UserAgent-cestdesaf=Instagram 4.1.0 Android (10/1.4.4; 120; 768x1024; samsung; GT-I9220; GT-I9220; smdkc210; en_US)
UserAgent-geovilcou=Instagram 4.1.1 Android (10/2.3.4; 120; 480x800; samsung; GT-I9220; GT-I9220; smdkc210; en_US)
UserAgent-bracapbes=Instagram 4.1.0 Android (10/1.3.4; 320; 1024x768; samsung; GT-I9220; SM-N9000; smdkc210; en_US)
UserAgent-brechfety=Instagram 4.1.0 Android (10/1.3.0; 320; 480x800; samsung; SM-N9000; SM-N9000; smdkc210; en_US)
UserAgent-khavsarca=Instagram 4.1.1 Android (10/2.3.1; 320; 1024x768; samsung; GT-N7000; SM-N9000; smdkc210; en_US)
UserAgent-contrazva=Instagram 4.1.0 Android (10/1.3.0; 160; 720x1280; samsung; GT-N7000; GT-I9220; smdkc210; en_US)
UserAgent-xatannics=Instagram 4.1.0 Android (10/1.4.0; 120; 1024x768; samsung; GT-N7000; GT-N7000; smdkc210; en_US)
UserAgent-wellvicha=Instagram 4.1.1 Android (10/1.3.0; 320; 320x480; samsung; SM-N9000; GT-N7000; smdkc210; en_US)
UserAgent-lebedev3419=Instagram 4.1.0 Android (10/1.3.3; 160; 720x1280; samsung; GT-N7000; SM-N9000; smdkc210; en_US)
UserAgent-hoyskydta=Instagram 4.1.1 Android (10/2.4.1; 320; 720x1280; samsung; GT-I9220; SM-N9000; smdkc210; en_US)
UserAgent-hillfoweb=Instagram 4.1.1 Android (10/1.3.3; 160; 480x800; samsung; GT-N7000; GT-I9220; smdkc210; en_US)
UserAgent-lectcalpa=Instagram 4.1.1 Android (10/2.3.2; 160; 1280x720; samsung; GT-I9220; GT-I9220; smdkc210; en_US)
UserAgent-nistminis=Instagram 4.1.1 Android (10/1.4.2; 160; 320x480; samsung; GT-N7000; GT-N7000; smdkc210; en_US)
UserAgent-thikinwie=Instagram 4.1.1 Android (10/1.3.4; 320; 768x1024; samsung; GT-I9220; SM-N9000; smdkc210; en_US)
UserAgent-lynchmisa=Instagram 4.1.1 Android (10/1.4.0; 160; 1024x768; samsung; SM-N9000; SM-N9000; smdkc210; en_US)
UserAgent-tioprodam=Instagram 4.1.1 Android (10/2.4.3; 160; 768x1024; samsung; GT-N7000; GT-N7000; smdkc210; en_US)
UserAgent-baypaugas=Instagram 4.1.0 Android (10/1.4.0; 160; 720x1280; samsung; GT-N7000; GT-N7000; smdkc210; en_US)
UserAgent-desgmorpe=Instagram 4.1.0 Android (10/1.3.4; 160; 320x480; samsung; GT-N7000; GT-I9220; smdkc210; en_US)
UserAgent-postwedse=Instagram 4.1.1 Android (10/2.3.4; 120; 1280x720; samsung; GT-I9220; SM-N9000; smdkc210; en_US)
UserAgent-ciedealbo=Instagram 4.1.1 Android (10/1.4.0; 160; 768x1024; samsung; GT-N7000; SM-N9000; smdkc210; en_US)
UserAgent-miebreten=Instagram 4.1.1 Android (10/2.3.1; 160; 320x480; samsung; SM-N9000; GT-I9220; smdkc210; en_US)
UserAgent-dyspgymby=Instagram 4.1.1 Android (10/1.4.2; 320; 1280x720; samsung; SM-N9000; SM-N9000; smdkc210; en_US)
UserAgent-clevinque=Instagram 4.1.0 Android (10/1.4.4; 160; 768x1024; samsung; GT-I9220; SM-N9000; smdkc210; en_US)
UserAgent-lectcuver=Instagram 4.1.0 Android (10/2.4.2; 160; 768x1024; samsung; SM-N9000; GT-I9220; smdkc210; en_US)
UserAgent-Dominicana_photos_ru=Instagram 4.1.1 Android (10/2.3.4; 160; 720x1280; samsung; GT-I9220; GT-I9220; smdkc210; en_US)
UserAgent-dominicana_hotels_ru=Instagram 4.1.0 Android (10/1.3.1; 160; 768x1024; samsung; GT-N7000; SM-N9000; smdkc210; en_US)
UserAgent-dominicana_travel_RU=Instagram 4.1.1 Android (10/2.4.0; 120; 1280x720; samsung; GT-N7000; GT-N7000; smdkc210; en_US)
UserAgent-surfhoneymoon=Instagram 4.1.0 Android (10/1.3.0; 160; 720x1280; samsung; SM-N9000; SM-N9000; smdkc210; en_US)
UserAgent-onanea.aelil=Instagram 4.1.0 Android (10/1.3.4; 320; 720x1280; samsung; GT-N7000; GT-I9220; smdkc210; en_US)
UserAgent-PeretokinArtyomr0=Instagram 4.1.0 Android (10/2.4.3; 320; 768x1024; samsung; SM-N9000; GT-I9220; smdkc210; en_US)
UserAgent-LizaNizkoshapskaya15=Instagram 4.1.0 Android (10/1.3.2; 120; 720x1280; samsung; GT-I9220; GT-N7000; smdkc210; en_US)
UserAgent-banggigvi=Instagram 4.1.0 Android (10/2.4.3; 320; 1280x720; samsung; GT-N7000; GT-N7000; smdkc210; en_US)
UserAgent-rkisarcou=Instagram 4.1.0 Android (10/2.3.4; 320; 720x1280; samsung; GT-N7000; SM-N9000; smdkc210; en_US)
UserAgent-sinurlink=Instagram 4.1.1 Android (10/2.4.4; 160; 320x480; samsung; SM-N9000; GT-N7000; smdkc210; en_US)
UserAgent-crecdetti=Instagram 4.1.1 Android (10/1.3.2; 320; 320x480; samsung; GT-I9220; GT-I9220; smdkc210; en_US)
UserAgent-leamenoch=Instagram 4.1.1 Android (10/2.4.1; 120; 320x480; samsung; SM-N9000; SM-N9000; smdkc210; en_US)
UserAgent-caidibest=Instagram 4.1.0 Android (10/2.4.2; 160; 1280x720; samsung; GT-I9220; GT-N7000; smdkc210; en_US)
UserAgent-thettoder=Instagram 4.1.1 Android (10/1.3.4; 320; 1280x720; samsung; GT-N7000; GT-N7000; smdkc210; en_US)
UserAgent-dersmetdo=Instagram 4.1.0 Android (10/1.4.2; 320; 320x480; samsung; GT-N7000; SM-N9000; smdkc210; en_US)
UserAgent-chronanis=Instagram 4.1.1 Android (10/2.4.4; 320; 480x800; samsung; GT-N7000; SM-N9000; smdkc210; en_US)
UserAgent-ceusotown=Instagram 4.1.0 Android (10/2.3.3; 120; 480x800; samsung; GT-N7000; GT-N7000; smdkc210; en_US)
UserAgent-lactiwork=Instagram 4.1.0 Android (10/2.4.1; 320; 480x800; samsung; GT-N7000; GT-N7000; smdkc210; en_US)
UserAgent-stylkapul=Instagram 4.1.0 Android (10/2.4.4; 160; 480x800; samsung; SM-N9000; GT-I9220; smdkc210; en_US)
UserAgent-credtaple=Instagram 4.1.0 Android (10/2.4.4; 320; 768x1024; samsung; SM-N9000; GT-N7000; smdkc210; en_US)
UserAgent-sancsuplo=Instagram 4.1.0 Android (10/2.3.0; 120; 480x800; samsung; GT-N7000; GT-I9220; smdkc210; en_US)
UserAgent-viemesmye=Instagram 4.1.1 Android (10/1.4.1; 120; 1024x768; samsung; GT-N7000; GT-N7000; smdkc210; en_US)
UserAgent-seineonau=Instagram 4.1.1 Android (10/1.4.0; 320; 768x1024; samsung; GT-N7000; SM-N9000; smdkc210; en_US)
UserAgent-roopitemp=Instagram 4.1.0 Android (10/2.3.1; 160; 1024x768; samsung; GT-N7000; GT-I9220; smdkc210; en_US)
UserAgent-svilunpas=Instagram 4.1.0 Android (10/1.4.2; 120; 1280x720; samsung; GT-N7000; GT-I9220; smdkc210; en_US)
UserAgent-filloback=Instagram 4.1.1 Android (10/2.3.2; 320; 1280x720; samsung; GT-I9220; SM-N9000; smdkc210; en_US)
UserAgent-luctogold=Instagram 4.1.0 Android (10/1.4.1; 120; 320x480; samsung; GT-I9220; SM-N9000; smdkc210; en_US)
UserAgent-zeucomsai=Instagram 4.1.1 Android (10/2.4.1; 160; 480x800; samsung; GT-N7000; SM-N9000; smdkc210; en_US)
UserAgent-precmecul=Instagram 4.1.0 Android (10/1.3.4; 160; 1024x768; samsung; GT-I9220; GT-N7000; smdkc210; en_US)
UserAgent-saicrofar=Instagram 4.1.0 Android (10/1.4.3; 160; 768x1024; samsung; GT-I9220; GT-N7000; smdkc210; en_US)
UserAgent-vigpyibir=Instagram 4.1.0 Android (10/2.3.0; 120; 1280x720; samsung; SM-N9000; GT-N7000; smdkc210; en_US)
UserAgent-raquarpau=Instagram 4.1.0 Android (10/1.3.1; 160; 768x1024; samsung; GT-I9220; GT-I9220; smdkc210; en_US)
UserAgent-procginet=Instagram 4.1.1 Android (10/1.3.3; 160; 768x1024; samsung; GT-I9220; SM-N9000; smdkc210; en_US)
UserAgent-terpnebuf=Instagram 4.1.0 Android (10/2.4.3; 120; 720x1280; samsung; GT-N7000; GT-I9220; smdkc210; en_US)
UserAgent-postparna=Instagram 4.1.0 Android (10/2.3.1; 120; 1280x720; samsung; GT-I9220; GT-N7000; smdkc210; en_US)
UserAgent-daipevsmi=Instagram 4.1.1 Android (10/2.4.1; 160; 480x800; samsung; SM-N9000; SM-N9000; smdkc210; en_US)
UserAgent-seidogirt=Instagram 4.1.0 Android (10/2.4.4; 160; 1280x720; samsung; SM-N9000; GT-I9220; smdkc210; en_US)
UserAgent-waireanym=Instagram 4.1.1 Android (10/2.3.1; 120; 480x800; samsung; SM-N9000; SM-N9000; smdkc210; en_US)
UserAgent-guitiging=Instagram 4.1.1 Android (10/2.3.0; 320; 720x1280; samsung; GT-N7000; GT-N7000; smdkc210; en_US)
UserAgent-simpganis=Instagram 4.1.1 Android (10/2.3.3; 120; 480x800; samsung; GT-I9220; GT-N7000; smdkc210; en_US)
UserAgent-wallwitpe=Instagram 4.1.0 Android (10/2.3.0; 160; 768x1024; samsung; SM-N9000; SM-N9000; smdkc210; en_US)
UserAgent-toestorec=Instagram 4.1.1 Android (10/1.3.0; 320; 480x800; samsung; SM-N9000; GT-N7000; smdkc210; en_US)
UserAgent-plusismit=Instagram 4.1.0 Android (10/1.4.0; 120; 720x1280; samsung; GT-I9220; GT-I9220; smdkc210; en_US)
UserAgent-klawberho=Instagram 4.1.1 Android (10/2.3.4; 320; 768x1024; samsung; SM-N9000; GT-I9220; smdkc210; en_US)
UserAgent-smakmitee=Instagram 4.1.0 Android (10/1.4.3; 320; 720x1280; samsung; SM-N9000; SM-N9000; smdkc210; en_US)
UserAgent-neicripon=Instagram 4.1.1 Android (10/1.3.2; 320; 480x800; samsung; GT-N7000; SM-N9000; smdkc210; en_US)
UserAgent-comciobun=Instagram 4.1.1 Android (10/2.3.0; 320; 480x800; samsung; SM-N9000; GT-N7000; smdkc210; en_US)
UserAgent-percimang=Instagram 4.1.1 Android (10/1.4.3; 120; 1024x768; samsung; GT-I9220; GT-N7000; smdkc210; en_US)
UserAgent-tiaclarun=Instagram 4.1.1 Android (10/2.3.2; 160; 480x800; samsung; SM-N9000; GT-I9220; smdkc210; en_US)
UserAgent-worlpabli=Instagram 4.1.1 Android (10/2.3.1; 320; 1280x720; samsung; SM-N9000; GT-I9220; smdkc210; en_US)
UserAgent-solinkser=Instagram 4.1.1 Android (10/1.4.1; 160; 320x480; samsung; GT-N7000; GT-I9220; smdkc210; en_US)
UserAgent-naereaupi=Instagram 4.1.0 Android (10/2.4.1; 320; 720x1280; samsung; GT-I9220; SM-N9000; smdkc210; en_US)
UserAgent-xechingna=Instagram 4.1.0 Android (10/2.3.2; 320; 1024x768; samsung; GT-I9220; SM-N9000; smdkc210; en_US)
UserAgent-abvibring=Instagram 4.1.0 Android (10/1.4.0; 120; 320x480; samsung; GT-I9220; GT-N7000; smdkc210; en_US)
UserAgent-kamppucal=Instagram 4.1.0 Android (10/1.4.2; 120; 1024x768; samsung; SM-N9000; GT-I9220; smdkc210; en_US)
UserAgent-skylemsur=Instagram 4.1.1 Android (10/2.4.1; 320; 768x1024; samsung; SM-N9000; SM-N9000; smdkc210; en_US)
UserAgent-heicritcal=Instagram 4.1.1 Android (10/2.3.3; 120; 768x1024; samsung; GT-N7000; SM-N9000; smdkc210; en_US)
UserAgent-tiddhisbe=Instagram 4.1.0 Android (10/2.3.1; 320; 768x1024; samsung; GT-I9220; GT-N7000; smdkc210; en_US)
UserAgent-weeceject=Instagram 4.1.0 Android (10/2.3.0; 320; 768x1024; samsung; GT-I9220; GT-N7000; smdkc210; en_US)
UserAgent-planunric=Instagram 4.1.0 Android (10/2.3.4; 320; 320x480; samsung; SM-N9000; SM-N9000; smdkc210; en_US)
UserAgent-prossulpo=Instagram 4.1.1 Android (10/2.3.1; 120; 1024x768; samsung; SM-N9000; GT-I9220; smdkc210; en_US)
UserAgent-rareswell=Instagram 4.1.1 Android (10/1.3.0; 160; 1280x720; samsung; GT-I9220; SM-N9000; smdkc210; en_US)
UserAgent-fulrather=Instagram 4.1.0 Android (10/2.3.4; 320; 720x1280; samsung; SM-N9000; GT-I9220; smdkc210; en_US)
UserAgent-starcarpa=Instagram 4.1.0 Android (10/1.4.1; 120; 768x1024; samsung; GT-I9220; SM-N9000; smdkc210; en_US)
UserAgent-dramearen=Instagram 4.1.1 Android (10/1.3.3; 120; 320x480; samsung; SM-N9000; GT-I9220; smdkc210; en_US)
UserAgent-britopmou=Instagram 4.1.0 Android (10/2.4.4; 160; 1280x720; samsung; GT-N7000; GT-I9220; smdkc210; en_US)
UserAgent-lemenhard=Instagram 4.1.1 Android (10/2.3.0; 320; 1280x720; samsung; SM-N9000; SM-N9000; smdkc210; en_US)
UserAgent-brosnoche=Instagram 4.1.1 Android (10/2.4.2; 320; 1024x768; samsung; GT-I9220; GT-I9220; smdkc210; en_US)
UserAgent-travachte=Instagram 4.1.0 Android (10/2.4.1; 160; 320x480; samsung; SM-N9000; SM-N9000; smdkc210; en_US)
UserAgent-marsvipho=Instagram 4.1.0 Android (10/2.4.2; 120; 1280x720; samsung; GT-I9220; GT-I9220; smdkc210; en_US)
UserAgent-saiskepli=Instagram 4.1.0 Android (10/1.3.2; 160; 1024x768; samsung; GT-I9220; GT-N7000; smdkc210; en_US)
UserAgent-schifimti=Instagram 4.1.1 Android (10/1.3.0; 320; 1280x720; samsung; GT-N7000; GT-N7000; smdkc210; en_US)
UserAgent-woorecher=Instagram 4.1.0 Android (10/2.3.3; 160; 768x1024; samsung; GT-N7000; GT-N7000; smdkc210; en_US)
UserAgent-netdsakee=Instagram 4.1.1 Android (10/1.4.3; 120; 1024x768; samsung; SM-N9000; GT-N7000; smdkc210; en_US)
UserAgent-triveshea=Instagram 4.1.1 Android (10/2.4.2; 160; 320x480; samsung; SM-N9000; GT-I9220; smdkc210; en_US)
UserAgent-dvipuphvo=Instagram 4.1.0 Android (10/1.4.3; 320; 320x480; samsung; SM-N9000; GT-N7000; smdkc210; en_US)
UserAgent-vingwhipo=Instagram 4.1.1 Android (10/1.3.1; 120; 1280x720; samsung; GT-N7000; SM-N9000; smdkc210; en_US)
UserAgent-roledjunc=Instagram 4.1.0 Android (10/2.3.1; 120; 320x480; samsung; GT-I9220; GT-I9220; smdkc210; en_US)
UserAgent-chopssemi=Instagram 4.1.0 Android (10/2.3.1; 120; 1024x768; samsung; SM-N9000; SM-N9000; smdkc210; en_US)
UserAgent-justcormo=Instagram 4.1.1 Android (10/2.3.2; 120; 320x480; samsung; GT-N7000; SM-N9000; smdkc210; en_US)
UserAgent-lynccomti=Instagram 4.1.1 Android (10/2.3.2; 120; 480x800; samsung; GT-I9220; GT-I9220; smdkc210; en_US)
UserAgent-bicardemn=Instagram 4.1.1 Android (10/1.4.1; 120; 720x1280; samsung; GT-N7000; SM-N9000; smdkc210; en_US)
UserAgent-bradookid=Instagram 4.1.1 Android (10/1.3.0; 120; 768x1024; samsung; SM-N9000; GT-N7000; smdkc210; en_US)
UserAgent-tiosludin=Instagram 4.1.0 Android (10/1.4.1; 160; 1280x720; samsung; GT-N7000; GT-I9220; smdkc210; en_US)
UserAgent-neylijoff=Instagram 4.1.1 Android (10/1.3.2; 320; 768x1024; samsung; GT-I9220; GT-I9220; smdkc210; en_US)
UserAgent-reidoubga=Instagram 4.1.0 Android (10/1.4.3; 160; 320x480; samsung; GT-I9220; GT-I9220; smdkc210; en_US)
UserAgent-exliebron=Instagram 4.1.0 Android (10/1.4.1; 160; 1024x768; samsung; GT-N7000; GT-I9220; smdkc210; en_US)
UserAgent-rackperea=Instagram 4.1.1 Android (10/1.4.3; 120; 1024x768; samsung; GT-N7000; GT-N7000; smdkc210; en_US)
UserAgent-taosnugos=Instagram 4.1.0 Android (10/1.4.0; 120; 1280x720; samsung; GT-I9220; GT-I9220; smdkc210; en_US)
UserAgent-mailetrie=Instagram 4.1.1 Android (10/1.4.1; 320; 1024x768; samsung; GT-I9220; GT-N7000; smdkc210; en_US)
UserAgent-depkesupp=Instagram 4.1.0 Android (10/1.3.1; 320; 480x800; samsung; GT-I9220; SM-N9000; smdkc210; en_US)
UserAgent-setownsulz=Instagram 4.1.1 Android (10/2.3.0; 320; 1280x720; samsung; GT-I9220; GT-N7000; smdkc210; en_US)
UserAgent-nyathompte=Instagram 4.1.0 Android (10/2.4.4; 120; 768x1024; samsung; SM-N9000; GT-N7000; smdkc210; en_US)
UserAgent-mannsimpre=Instagram 4.1.1 Android (10/1.3.4; 320; 1024x768; samsung; SM-N9000; GT-N7000; smdkc210; en_US)
UserAgent-setmistper=Instagram 4.1.1 Android (10/2.4.4; 320; 480x800; samsung; SM-N9000; GT-I9220; smdkc210; en_US)
UserAgent-paipterdic=Instagram 4.1.1 Android (10/1.4.3; 160; 768x1024; samsung; SM-N9000; GT-N7000; smdkc210; en_US)
UserAgent-myasoulxiu=Instagram 4.1.0 Android (10/1.4.1; 160; 1280x720; samsung; GT-N7000; GT-N7000; smdkc210; en_US)
UserAgent-cuydrooppe=Instagram 4.1.1 Android (10/1.3.2; 320; 768x1024; samsung; SM-N9000; GT-I9220; smdkc210; en_US)
UserAgent-pecessrahm=Instagram 4.1.0 Android (10/2.4.3; 320; 480x800; samsung; SM-N9000; GT-N7000; smdkc210; en_US)
UserAgent-chengcereb=Instagram 4.1.0 Android (10/2.4.3; 320; 720x1280; samsung; GT-I9220; GT-N7000; smdkc210; en_US)
UserAgent-victoriaeddington3577=Instagram 4.1.1 Android (10/2.4.2; 320; 1024x768; samsung; GT-I9220; GT-N7000; smdkc210; en_US)
UserAgent-payconsweb=Instagram 4.1.1 Android (10/2.3.1; 160; 1280x720; samsung; SM-N9000; GT-N7000; smdkc210; en_US)
UserAgent-lerlampfib=Instagram 4.1.0 Android (10/1.3.0; 160; 1024x768; samsung; GT-N7000; GT-I9220; smdkc210; en_US)
UserAgent-prasovplor=Instagram 4.1.0 Android (10/2.4.3; 320; 720x1280; samsung; SM-N9000; GT-I9220; smdkc210; en_US)
UserAgent-tmaklingmi=Instagram 4.1.0 Android (10/2.3.0; 160; 768x1024; samsung; SM-N9000; SM-N9000; smdkc210; en_US)
UserAgent-duitrofsel=Instagram 4.1.1 Android (10/1.3.4; 120; 768x1024; samsung; SM-N9000; GT-N7000; smdkc210; en_US)
UserAgent-breakereen=Instagram 4.1.1 Android (10/1.4.3; 320; 1280x720; samsung; SM-N9000; GT-I9220; smdkc210; en_US)
[ProfileEditor]
IsCutImage=0
IsFillImage=1
ImageFillColor=0
IsMirrorHImage=0
IsBWImage=0
IsRepeatFacebookAuth=1
RepeatFacebookAuth=3
IsAutomaticChangeProfileFullName=0
IsAutomaticChangeProfileDescription=0
IsAutomaticChangeProfileAvatar=0
